<?php

namespace Src\Modules\Auth\Pages\Admin;

use Src\Common\Pages\Page;
use Src\Modules\Auth\Interfaces\Pages\Admin\IAdminsList;

class AdminsList extends Page implements IAdminsList
{
    
    public function getCssStack(): array
    {
        return [];
    }

    public function getJsStack(): array
    {
        return [];
    }

    public function getJsSettings(): array
    {
        return [];
    }

    public function getTitle(): string
    {
        return '';
    }

    public function getBreadcrumbs(): array
    {
        return [];
    }

    
}